@charset "utf-8";
/* CSS Document */
.slideshow01, .slideshow02 {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  top: 0;
  left: 0;
}
.mask {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 1;
  text-align: center;
}
.mask .inner {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: auto;
  width: 960px;
  height: 550px;
}
.mask h1 {
  margin: 0 auto;
  text-align: center;
}
.mask ul {
  width: 640px;
  overflow: hidden;
  margin: 130px auto 0;
}
.mask ul li.link-top {
  float: left;
  margin: 10px;
}
.mask ul li.kyoto a, .mask ul li.ryogoku a {
  padding: 10px 20px;
}
.en .mask ul li.kyoto a,.en .mask ul li.ryogoku a {
  padding: 10px 20px;
}
.mask ul li.no-link-top {
  font-family: 'Raleway', sans-serif;
  float: left;
  border: 1px solid #fff;
  padding: 10px 20px;
  color: #fff;
  text-align: center;
  display: block;
  text-decoration: none;
  width: 300px;
  height: 90px;
  letter-spacing: 2px;
  line-height: 1.4;
  font-size: 18px;
  margin: 10px;
}
.no-link-top span {
  font-size: 12px;
  line-height: 1.4;
  display: block;
  margin-top: 5px;
}
.mask ul li a {
  font-family: 'Raleway', sans-serif;
  float: left;
  border: 1px solid #fff;
  padding: 20px 20px;
  color: #fff;
  text-align: center;
  display: block;
  text-decoration: none;
  width: 300px;
  height: 90px;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 17px;
}
.en .mask ul li a {
  height: 115px;
}
.mask ul li a:hover {
  background-color: rgba(0, 0, 0, 0.4);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
/*
.mask ul li:last-child a {
	border-left: none;
}
*/
.mask ul li a span {
  font-size: 12px;
  line-height: 1.4;
  display: block;
  margin-top: 5px;
}
span.open {
  font-size: 80%;
  font-family: sans-serif;
  display: inline;
  letter-spacing: 1px;
}
.slideshow01 .item, .slideshow02 .item {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  display: none;
  background-size: cover;
  background-position: center center;
}
.slideshow02 .item {
  background-position: center bottom;
}
.in {
  -webkit-transform: scale(1);
  transform: scale(1);
  z-index: 0;
}
.out {
  -webkit-transform: scale(1.25);
  transform: scale(1.25);
  -webkit-transition: 4s;
  transition: 4s;
  z-index: -1;
}
/****************************************************************************************************************/
@media screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5) {
  .mask .inner {
    position: absolute;
    margin: auto;
    width: 100%;
    height: 100%;
  }
  .mask h1 {
    margin: 5% auto 0;
    text-align: center;
  }
  .mask h1 img {
    width: 40%;
  }
  .mask ul {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    margin: 0;
  }
  .mask ul li.link-top {
    float: none;
  }
  .mask ul li a {
    font-family: 'Raleway', sans-serif;
    float: none;
    /*border-left: none;*/
    /*border-bottom: none;*/
    /*padding: 4% 1.5%;*/
    margin: 0 auto 5%;
    color: #fff;
    text-align: center;
    display: block;
    text-decoration: none;
    width: 70%;
    font-weight: bold;
    letter-spacing: 1px;
  }
  .en .mask ul li a {
    height: 110px;
  }
  .mask ul li a span {
    font-size: 75%;
    line-height: 1.1;
    display: block;
    margin-top: 5px;
  }
}